package com.ruoyi.web.modules.goodsservice.vo;

/**
 * 发品/选项列表 VO
 */
public class GoodsServiceOptionVO
{
    private Long serviceId;

    private String serviceName;

    private String serviceIntro;

    private String serviceIcon;

    private String defaultShowFlag;

    private Integer sortNo;

    public GoodsServiceOptionVO()
    {
    }

    public GoodsServiceOptionVO(Long serviceId, String serviceName, String serviceIntro, String serviceIcon,
            String defaultShowFlag, Integer sortNo)
    {
        this.serviceId = serviceId;
        this.serviceName = serviceName;
        this.serviceIntro = serviceIntro;
        this.serviceIcon = serviceIcon;
        this.defaultShowFlag = defaultShowFlag;
        this.sortNo = sortNo;
    }

    public Long getServiceId()
    {
        return serviceId;
    }

    public void setServiceId(Long serviceId)
    {
        this.serviceId = serviceId;
    }

    public String getServiceName()
    {
        return serviceName;
    }

    public void setServiceName(String serviceName)
    {
        this.serviceName = serviceName;
    }

    public String getServiceIntro()
    {
        return serviceIntro;
    }

    public void setServiceIntro(String serviceIntro)
    {
        this.serviceIntro = serviceIntro;
    }

    public String getServiceIcon()
    {
        return serviceIcon;
    }

    public void setServiceIcon(String serviceIcon)
    {
        this.serviceIcon = serviceIcon;
    }

    public String getDefaultShowFlag()
    {
        return defaultShowFlag;
    }

    public void setDefaultShowFlag(String defaultShowFlag)
    {
        this.defaultShowFlag = defaultShowFlag;
    }

    public Integer getSortNo()
    {
        return sortNo;
    }

    public void setSortNo(Integer sortNo)
    {
        this.sortNo = sortNo;
    }
}
